List:MySQL and Perl« Previous MessageNext Message »
From:Jochen Wiedmann Date:February 19 2001 10:29pm
Subject:Re: Trouble installing DBI/DBD under OSX
View as plain text  
Quoting "C. Duncan Hudson" <dunc@stripped>:

> /usr/bin/ld: table of contents for archive:
> /usr/local/lib/mysql/libmysqlclient.
> a is out of date; rerun ranlib(1) (can't load from it)

I suggest you do exactly what this message says:

  ranlib /usr/local/lib/mysql/libmysqlclient.a

After that try again.
Thread
Trouble installing DBI/DBD under OSXC. Duncan Hudson19 Feb
  • Re: Trouble installing DBI/DBD under OSXJochen Wiedmann19 Feb
  • Re: Trouble installing DBI/DBD under OSXC. Duncan Hudson21 Feb